@import 'cross.css';
@import 'header.css';
@import 'content.css';


.modal {
    width: 100%;
    height: 100%;
    padding-top: 80px;
    padding-bottom: 80px;
    top: 0;
    left: -100%;
    position: fixed;
    transform: translateZ(0);
    z-index: 100;
    overflow: auto;

    box-sizing: border-box;
    opacity: 0;

    transition: left 0ms cubic-bezier(0.23, 1, 0.32, 1) 200ms, opacity 400ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
}

.modal--shown {
    left: 0;
    opacity: 1;
}

.modal__header {
    border-bottom: 1px solid #e0e2e5;
}

.modal__body {
    padding: 10px 15px;
    flex-grow: 1;
}

.modal__close {
    margin-left: auto;
}
